## mailmindr 1.0.0

=== debian/changelog ===
mailmindr (1.0.0-1~exp1) unstable; urgency=medium

  [ Mechtilde ]
  * [73cc199] New upstream version 1.0.0
  * [df87a9b] Added d/u/metadata
  * [99203ae] Bumed year in d/copyright
  * [ebee749] Bumped standard version in d/control
  * [43526ad] Adapted URL to new home at thunderbird.net
  * [a894a1e] Adapted d/rules to new version
  * [c662854] Added entry for repository

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 17 Apr 2021 20:10:02 +0200

mailmindr (0.9.4-1~exp2) experimental; urgency=medium

  [ Mechtilde ]
  * [1a3669a] Adapt d/*.links to new structure
  * [bb7993c] Adapt d/*.install to new structure
  * [8ea6e1b] Adapt d/rules to new structure
  * [a9d7d41] Added additional dependency

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 30 Aug 2020 21:22:06 +0200

mailmindr (0.9.4-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [b3470b4] New upstream version 0.9.4
  * [67049a9] Removed entry of modules/ with the corresponding licences
  * [75ffc7b] Removed entry of modules/ and add bootstrap.js
  * [0c809f8] Bumped TB to >= 78.1
  * [797f3b3] Bumped debhelper and standard version to recent one

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 29 Aug 2020 17:25:09 +0200

mailmindr (0.9.2-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [cb22218] New upstream version 0.9.2
  * [16be40f] Initial release (Closes: #947715)
  * [485812c] Improved for lintian

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 29 Dec 2019 14:24:53 +0100
