## mailmindr 1.4.0

=== debian/changelog ===
mailmindr (1.4.0-1) unstable; urgency=medium

  [ Mechtilde ]
  * [64c0a6e] Corrected VCS entry
  * [1df9668] Patch no longer needed -integrated in upstream code
  * [1639ac0] Added d/gbp.conf
  * [bcf8955] New upstream version 1.4.0
  * [c308044] Bumped year in d/copyright
  * [d66bb32] Bumped standard version and version of thunderbird

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 24 Sep 2022 20:08:36 +0200

mailmindr (1.0.0-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [73cc199] New upstream version 1.0.0
  * [df87a9b] Added d/u/metadata
  * [99203ae] Bumed year in d/copyright
  * [ebee749] Bumped standard version in d/control
  * [43526ad] Adapted URL to new home at thunderbird.net
  * [a894a1e] Adapted d/rules to new version
  * [c662854] Added entry for repository

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 17 Apr 2021 20:14:55 +0200
