=== debian/control ===
Source: mailmindr
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13), zip
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/mailmindr.git
Vcs-Browser: https://salsa.debian.org/webext-team/mailmindr
Homepage: https://mailmindr.net/

Package: webext-mailmindr
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>=1:102.2)
Description: Reminder for emails
 mailmindr is an addon for the email client "Mozilla Thunderbird".
 It offers additional functionality to handle the everyday work
 with your emails by reminding you or letting you add a note to a mail.
