## mailmindr 1.6.0

=== debian/changelog ===
mailmindr (1.6.0-1) unstable; urgency=medium

  [ Mechtilde ]
  * [534d272] New upstream version 1.6.0

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 03 Oct 2023 18:07:14 +0200
