## mailmindr 1.7.1

=== debian/changelog ===
mailmindr (1.7.1-2) unstable; urgency=medium

  [ Mechtilde ]
  * [df997b8] Added d/dpb.conf for using with debian-packaging-scripts
  * [ad88354] Bumped version of thunderbird
  * [8532670] Bumped standard version -no changes needed
  * [5fd2622] Bumped max_version for thunderbird
  * [c4939d4] Fixed patch header

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 21 Sep 2025 15:43:32 +0200

mailmindr (1.7.1-1) unstable; urgency=medium

  [ Mechtilde ]
  * [c69b29d] New upstream version 1.7.1
  * [c0d7293] Bumped version of dependencies in d/control

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Sep 2024 16:26:31 +0200

mailmindr (1.6.1-1) unstable; urgency=medium

  [ Mechtilde ]
  * [919abc8] New upstream version 1.6.1
  * [1891988] Bumped standard version - no changes needed;
              bumpd version of dependency
  * [f1ea3a7] Bumped year in d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 15 May 2024 17:26:47 +0200
