=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper-compat (=13), zip
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/mailmindr.git
 Vcs-Browser: https://salsa.debian.org/webext-team/mailmindr
@@ -13,7 +13,8 @@
 Package: webext-mailmindr
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>=1:102.2)
+ , thunderbird (>=1:140.3)
+ , thunderbird (<= 1:142.x)
 Description: Reminder for emails
  mailmindr is an addon for the email client "Mozilla Thunderbird".
  It offers additional functionality to handle the everyday work
