=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DH_OPTIONS=-v

MAILMINDR_FILES = \
 api \
 manifest.json \
 _locales \
 images \
 modules \
 schema.json \
 scripts \
 styles \
 views \
 $(NULL)

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf debian/build

override_dh_auto_build-indep:
	mkdir $(CURDIR)/debian/build && \
	zip --recurse-paths  $(CURDIR)/debian/build/mailmindr@arndissler.net.xpi \
	    $(MAILMINDR_FILES)
	dh_auto_build

#override_dh_install:
#	rmdir chrome/classic/preferences
#	dh_install
